Support » Plugin: Video Uploads for Vimeo » Please update swal

  • Resolved tsjippy

    (@tsjippy)


    This plugin uses Sweet alert (swal) version “8.17.1” while the latest version is “11.1.4”.

    Can you please update this dependicy.
    I realy like your but now I have swal conflicts because of this.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Darko G.

    (@darkog)

    Hi @tsjippy

    I released a new version of the plugin which includes SweetAlert update from 8.17.1 to 11.1.4 latest version.

    Best Regards,
    Darko

    Thread Starter tsjippy

    (@tsjippy)

    Many thanks

    Thread Starter tsjippy

    (@tsjippy)

    Hi again,

    one minor thing:
    can you change
    array_push( $scripts, WP_VIMEO_VIDEOS_URL . 'admin/resources/sweetalert2/sweetalert2.min.js' );

    to

    array_push( $scripts, WP_VIMEO_VIDEOS_URL . 'admin/resources/sweetalert2/sweetalert2.min.js?ver=11.1.4' );

    in class-wp-dgv-admin.php So that any cached version also updates?

    and maybe update the id from dgv-swal to swal or sweetalert

    • This reply was modified 9 months, 3 weeks ago by tsjippy.
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Please update swal’ is closed to new replies.